<template name="default">
  <header>
    {{> Template.dynamic template='header' }}
  </header>

  <div class="logo">
    (logo)
  </div>

  <aside>
    {{> Template.dynamic template='sidebar' }}
  </aside>

  <main>
    {{> yield}}
  </main>

  <footer>
    {{> Template.dynamic template='footer' }}
  </footer>
</template>
